import o from "./arrayWithHoles.mjs";
import t from "./iterableToArray.mjs";
import e from "./unsupportedIterableToArray.mjs";
import a from "./nonIterableRest.mjs";
function n(r) {
  return o(r) || t(r) || e(r) || a();
}
export {
  n as default
};
